cmake_minimum_required(VERSION 3.4.1)

add_library(security_checks SHARED
        security_checks.cpp)

find_library(log-lib log)

target_link_libraries(security_checks
                        ${log-lib})